<?php
/**
 * @package linea21.modules
 * @subpackage workshop
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages //////////// 
if (!function_exists('AuthenthificationProcess')){ 
include_once("../lib/lib_common.php");
ReloadIndex('admin');
}
////////////

$rub_link_add=$rub_link."&amp;todo=add";
$rub_link_list=$rub_link."&amp;todo=list";
$rub_link_mod=$rub_link."&amp;todo=mod";
$rub_link_det=$rub_link."&amp;todo=det";
$rub_link_det=$rub_link."&amp;todo=sup";
$search="search.php?rub=".$rub;
if($todo=='add') $title=$GLOBALS['lang']['workshop']['add'];
if($todo=='list') $title=$GLOBALS['lang']['workshop']['list'];
if($todo=='mod') $title=$GLOBALS['lang']['workshop']['mod'];
if($todo=='sup') $title=$GLOBALS['lang']['workshop']['sup'];
if($todo=='det') $title=$GLOBALS['lang']['workshop']['det'];
if($todo=='sup_u') $title=$GLOBALS['lang']['workshop']['del_user'];
if($todo=='add_u') $title=$GLOBALS['lang']['workshop']['add_new_user'];

if($todo=='sup_cal') $title=$GLOBALS['lang']['workshop']['sup_cal'];
if($todo=='add_cal') $title=$GLOBALS['lang']['workshop']['add_cal'];
if($todo=='mod_cal') $title=$GLOBALS['lang']['workshop']['mod_cal'];
if($todo=='list_cal') $title=$GLOBALS['lang']['workshop']['list_cal'];

if($todo=='sup_com') $title=$GLOBALS['lang']['workshop']['sup_com'];
if($todo=='lock_com') $title=$GLOBALS['lang']['workshop']['lock_com'];
if($todo=='add_com') $title=$GLOBALS['lang']['workshop']['add_com'];
if($todo=='mod_com') $title=$GLOBALS['lang']['workshop']['mod_com'];
if($todo=='add_com'&& $com_id<>0) $title=$GLOBALS['lang']['workshop']['add_com_mes'];
if($todo=='mod_com' && $com_id<>0) $title=$GLOBALS['lang']['workshop']['mod_com_mes'];
if($todo=='sup_com' && $com_id<>0) $title=$GLOBALS['lang']['workshop']['sup_com_mes'];
if($todo=='list_com') $title=$GLOBALS['lang']['workshop']['list_com'];
if($todo=='det_com') $title=$GLOBALS['lang']['workshop']['det_com'];


?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink">
				<?php if (IsSuperAdmin()) { ?>
				<a href="<?php echo $rub_link_add; ?>" title="<? echo $GLOBALS['lang']['workshop']['add'];?>"><? echo $GLOBALS['lang']['workshop']['add'];?></a> 
				|
				<?php } ?> 
				<a href="<?php echo $rub_link_list; ?>" title="<? echo $GLOBALS['lang']['workshop']['list'];?>"><? echo $GLOBALS['lang']['workshop']['list'];?></a>
				| 
				<a href="<?php echo $search; ?>" title="<? echo $GLOBALS['lang']['menu']['search'];?>"><? echo $GLOBALS['lang']['menu']['search'];?></a>
</div>
</div>
